#header h1 {
	margin: 20px 0px 20px 40px;
	padding: 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#header h2 {
	margin: 0px 0px 0px 40px;
	padding: 0px;
	letter-spacing: -2px;
	text-shadow: 2px 2px 2px #000;
	font-weight: bold;
	font-size: 40px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#text {
	margin: 0px 0px 0px 40px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #91a1a5;
	line-height: 19px;
}

a {
	color: #F90;
}

a:hover {
	text-decoration: none;
}